import { OperationObject } from "src/generators/types/openapi";
import { GenerateOptions } from "src/generators/types/options";
export declare function formatTag(tag: string): string;
export declare function getOperationTag(operation: OperationObject, options: GenerateOptions): string;
export declare function isTagExcluded(tag: string, options: GenerateOptions): boolean;
